```{eval-rst}
evennia.contrib.game\_systems.clothing 
==============================================

.. automodule:: evennia.contrib.game_systems.clothing
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.clothing.clothing
   evennia.contrib.game_systems.clothing.tests

```